Bug 1267975 - bind mounting /dev does not mount devpts
bind mounting /dev does not mount devpts
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: docker (Show other bugs)
22
All Linux
unspecified Severity high
: ---
: ---
Assigned To: Lokesh Mandvekar
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-01 09:48 EDT by Lokesh Mandvekar
Modified: 2015-10-28 12:25 EDT (History)
12 users (show)

See Also:
Fixed In Version: docker-1.8.2-7.gitcb216be.fc22
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1267743
Environment:
Last Closed: 2015-10-28 12:25:28 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Fedora Update System 2015-10-02 10:23:57 EDT
docker-1.8.2-6.gitcb216be.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-0334ea9584
Comment 2 Fedora Update System 2015-10-03 21:36:25 EDT
docker-1.8.2-6.gitcb216be.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update docker'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-0334ea9584
Comment 3 Fedora Update System 2015-10-12 11:47:57 EDT
docker-1.8.2-7.gitcb216be.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-31f3421339
Comment 4 Fedora Update System 2015-10-13 14:21:01 EDT
docker-1.8.2-7.gitcb216be.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update docker'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-31f3421339
Comment 5 Fedora Update System 2015-10-28 12:25:23 EDT
docker-1.8.2-7.gitcb216be.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.